.gform_wrapper ul li.tietosuoja-check input {
	display: inline;
	width: auto;
}
.gform_wrapper ul li.tietosuoja-check li label {
	font-weight: 400;
	color: #999;
	font-size: 14px;
}
.gform_wrapper ul li.gfield_error.tietosuoja-check li label {
	color: red;
}

.header-bottom .reserve {
	background-color: #fff;
}
.header-bottom .reserve a {
	color: #000;
}

@media screen and (max-width: 991px) and (min-width: 320px) {
	.header-top .languages ul li a {
		font-size: 11px;
	}
}

/* sticky header */
header.header {
	position: fixed;
	width: 100%;
	z-index: 1001;
}
header.header .header-top {
	background: #fff;
}
main.main {
	padding-top: 110px;
}
@media screen and (min-width: 992px) {
	.header-bottom .main-menu ul li .dropdown-menu-wrap .dropdown-menu {
		display: none;
	}
	.header-bottom .main-menu ul li .dropdown-menu-wrap.active .dropdown-menu {
		display: block;
	}
}
@media screen and (max-width: 991px) and (min-width: 320px) {
	header.header {
		position: fixed;
	}
	main.main {
		padding-top: 90px;
	}
}


/* rooms */
.main.page-template .wrap .services-wrap.rooms .service {
	overflow: visible;
	margin-bottom: 235px;
}
.main.page-template .wrap .services-wrap.rooms .service-img {
	max-width: 100%;
}
.main.page-template .wrap .meetings .services-wrap.rooms .service-content-text {
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
}
.main.page-template .wrap .services-wrap.rooms .service .lower-part {
	top: 106%;
	position: absolute;
	text-align: center;
	width: 100%;
}
.main.page-template .wrap .services-wrap.rooms .service .lower-part a.button {
	margin: 0 auto;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.main.page-template .wrap .services-wrap.rooms .service .lower-part a.room-details {
	font-weight: 700;
	color: #000;
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
	.main.page-template .wrap .meetings .services-wrap.rooms .service-content-text {
		padding-right: 0;
		font-size: 20px;
	}
	.main.page-template .wrap .services-wrap.rooms .service .lower-part {
		/*top: 240px;*/
	}
}
@media screen and (max-width: 991px) and (min-width: 320px) {
	.main.page-template .wrap .services-wrap.rooms .service .lower-part a.button {
		display: inline-block;
	}
	.main.page-template .wrap .meetings .services-wrap.rooms .service-content-text {
		padding-right: 0;
		font-size: 20px;
	}
}

.header-bottom .main-menu ul li .dropdown-menu-wrap .dropdown-menu li a .img-wrap img {
	min-height: auto;
	object-fit: cover;
    height: 155px;
}

.banner-img.mobile-banner {
	display: none;
}

.banner-img.has-mobile-banner {
	display: block;
}

@media (max-width: 575.98px) {
	.banner-img.has-mobile-banner {
		display: none;
	}

	.banner-img.mobile-banner {
		display: block;
		height: 460px;
	}
}

